LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Linux - Newbie (https://www.linuxquestions.org/questions/linux-newbie-8/)
-   -   can't find needed rpm (https://www.linuxquestions.org/questions/linux-newbie-8/cant-find-needed-rpm-466703/)

matt kramer 07-23-2006 02:33 AM

can't find needed rpm
 
i'm trying to install this package but i'm getting this:

Quote:

error: failed dependencies:
libstdc++.so.2.10
so i looked on my linux disk for it and.....didn't find it. i tried to install the closest thing but was told that it was already installed.

so i went looking around for the rpm on the web and found this nifty site:

http://linux.imag.fr/linux/RPM/mandr...S/LByName.html

but....it's not listed there. anyone know what this package is and where i can find it?

reddazz 07-23-2006 02:38 AM

What Linux distro are you using?

matt kramer 07-23-2006 03:01 AM

Mandrake, but i found the package by actually searching for the package in a query field i found on that page i showed.

reddazz 07-23-2006 07:50 PM

Is this an old version of Mandrake? Also what package are you trying to install? (This info should have probably been in your initial post so that those trying to help have all the info thy need).


All times are GMT -5. The time now is 09:34 PM.